data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ ЄВГЕНА КОНОВАЛЬЦЯ, будинок 29
  founders:
  - address:
      countryName: Україна
      postalCode: '01014'
      streetAddress: Україна, 01014, місто Київ, ВУЛИЦЯ ЗВІРИНЕЦЬКА, будинок 63
    capital: 53300
    code: '41679209'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНДАСОФТ АВТОМАТИЗАЦІЯ"
    role: 4
    role_text: засновник
  identification:
    id: '32706598'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "ІНДАСОФТ -УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ДП "ІНДАСОФТ-УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 57ef5adec0e1427eaed0d7dbdf0b207c
  sourceDate: '2022-10-10T11:02:07+00:00'
  sourceRequests:
  - req-33843664-7636-4e47-9081-9ec1d582df77
  version: 2.0.0
